» Ubuntu » Pakketten

Error

two or more packages specified (libghc-ldap-prof oneiric)